; CommandLine - Specify default command line when one
;		isn't used
;		- /n - Don't prompt when installing
;		- /a - Always intialize driver on reboot rather than immediatly
;
; INFFile - The name of the .INF file associated with the driver
;
; ShowInstallRemove - Puts up an Install/Remove dialog
;
; InstallPrompt - The prompt for the Install option
;
; RemovePrompt - The prompt for the Remove option
;
; IRPrompt - The prompt for the install/remove
;	dialog box
;
; RemoveDeviceName - The name of the device to show up in the Control Panel Add/Remove
;	Device dialog.
;
; RemoveFileName - The .EXE called in RemoveDeviceCommand.   This will be copied to
;	<WINDIR>\CWCDATA
; 
; OverInstallTrigger - If the file mentioned here is in the SYSTEM32 directory the install
;	will assume the driver is present, remove it and set up runonce in the registry
; 	to prompt for a reboot.
;

[OPTIONS]
CommandLine=
Version=Crystal Audio Version 4.01.4020
INFFile=cwaaudio.inf
ShowInstallRemove=N
InstallPrompt=Install Driver
RemovePrompt=Uninstall Driver
IRPrompt=Crystal SoundFusion(tm) Audio Setup

RemoveDeviceName=Crystal Audio
RemoveFileName=cwcuinst.exe
OverInstallTrigger=CWANTR3.DLL
InstallEXE=cwainst.exe
RemoveEXE=cwauinst.exe
FinishPrompt=N

[END]